.www1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: x-small;
	font-style: normal;
	font-weight: lighter;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #FFDDAA;
	border-right-color: #F8C785;
	border-bottom-color: #F8C785;
	border-left-color: #FFDDAA;
	cursor: default;
}
.www2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 7pt;
	font-style: normal;
	font-weight: lighter;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #F8C785;
	border-right-color: #F8C785;
	border-bottom-color: #FFDDAA;
	border-left-color: #FFDDAA;
	cursor: default;
}
.www3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 8pt;
	font-style: normal;
	font-weight: lighter;	
	cursor: default;
}
.www12 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: lighter;	
	cursor: default;
}
.www12red {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: lighter;
	color: #F00;	
	cursor: default;
}
.www12orange {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: lighter;
	color: #FC7507;	
	cursor: default;
}
.www12green {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: lighter;
	background-color: #FFFFFF;
	color: #090;	
	cursor: default;
}
.www13 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15pt;
	font-style: normal;
	font-weight: lighter;	
}
.www13w-red {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15pt;
	background-color: #FFFFFF;
	color: #F00;
}
.www14 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18pt;
	font-style: inherit;  
	font-weight: lighter;	
}
.table {
	font-family: Tahoma, Verdana, Arial;
	font-size: small;
	background-color: #FFFFFF;
	vertical-align: baseline;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #CCCCCC;
}
.www4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10pt;
	font-style: normal;
}
.www4yellow {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10pt;
	font-style: normal;
	color: #FF0;
}

.www_white {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10pt;
	background-color: #FFFFFF;
	font-style: normal;
}

.www_white_big {
	font-family: Tahoma, Verdana, Arial;
	font-size: 15pt;
	background-color: #FFFFFF;
	font-style: normal;
}

.tr {
	background-color: #BEDCF8;
	}	

